body{
    margin: 0;
    height: 100vh;
    display: grid;
    justify-content: center;
    align-items: center;
    background: #123;
    color: #a73;
    font-size: 2rem;
    font-family: sans-serif;
}

section:nth-of-type(2){
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: space-between;
    align-items: space-between;
    grid-auto-flow: dense;
    padding: 20px 4px;
    gap: 4px;
}
section:nth-of-type(2) div{
    display: grid;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: linear-gradient(#fff3, transparent), linear-gradient(180deg, #0003,transparent);
    box-shadow: 4px 4px 4px #0008, 5px 5px 10px #fff3 inset, -5px -5px 10px #0003 inset;
}
section:nth-of-type(2) div:hover{
    color: #fa5;
    text-shadow: 0 0 8px #fa5;
}
main{
    width: 300px;
    justify-self: center;
    align-self: center;
    box-shadow: 10px 10px 10px #0008, 5px 5px 10px #fff3 inset, -5px -5px 10px #0003 inset;
    border-radius: 10px;
}

/* .eq{
    grid-row: 3/7;
    grid-column: 4/5;
} */

.op,.eq{
    grid-column: 4/5;
}

section:first-of-type{
    background: #bbb;
    min-height: 50px;
    border-radius: 10px 10px 0 0;
    color: #333;
    padding: 10px;
    text-align: right;
    box-shadow: 5px 5px 10px #fff8 inset, -5px -5px 10px #0002 inset;
}
.bigLine{
    font-size: 3.5rem;
}
.statement{
    font-size: 1rem;
}

.popup{
    font-size: 1rem;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 250px;
    height: 150px;
    background: #abc;
    color: black;
    padding: 10px;
}
.popup h1{
    font-size: 1.4rem;
}